 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 0.94), rgba(253, 254, 255, 0.94)), url('images/image1.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 29px auto 0 7px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 500;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 500;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 344px;
  margin-top: 28px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 105px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-2 .u-image-1 {
    height: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-2 .u-image-1 {
    height: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 325px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-icon-1 {
  width: 52px;
  height: 52px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 8px;
}

.u-section-3 .u-icon-2 {
  width: 52px;
  height: 52px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 52px;
  height: 52px;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0 10px;
}

.u-section-3 .u-icon-4 {
  width: 52px;
  height: 52px;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 182px;
  --radius: 6px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 0 auto 0 15px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 23px 120px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 150px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}